<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.5.1.final using JasperReports Library version 6.5.1  -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="bast_accesories" pageWidth="595" pageHeight="842" whenNoDataType="AllSectionsNoDetail" columnWidth="555" leftMargin="20" rightMargin="20" topMargin="20" bottomMargin="20" uuid="6ae902c0-9d9e-4ec0-b13e-7085f1cd6d90">
	<property name="com.jaspersoft.studio.data.sql.tables" value=""/>
	<property name="com.jaspersoft.studio.data.defaultdataadapter" value="Lokal Bandung"/>
	<parameter name="no_vdo" class="java.lang.String"/>
	<queryString language="SQL">
		<![CDATA[select distinct 
ss.idstatustype ,
a.shipmentnumber as noVDO, 
a.idshipment, 
a.description, 
CONVERT(VARCHAR(11), a.dtcreatenumber,106) as idordite, 
CASE
WHEN e.acc1 is null THEN '-'
WHEN e.acc1 = 1 THEN '1'
WHEN e.acc1 = 0 THEN '-'
END AS acc1,
CASE
WHEN acc1 = 1 THEN CONVERT(VARCHAR(11), GETDATE(), 106)
ELSE '-'
END AS tglterima, 
CASE
WHEN e.acc2 is null THEN '-'
WHEN e.acc2 = 1 THEN '1'
WHEN e.acc2 = 0 THEN '-'
END AS acc2, 
CASE
WHEN acc2 = 1 THEN CONVERT(VARCHAR(11), GETDATE(), 106)
ELSE '-'
END AS tglterima2, 
CASE
WHEN e.acc3 is null THEN '-'
WHEN e.acc3 = 1 THEN '1'
WHEN e.acc3 = 0 THEN '-'
END AS acc3,
CASE
WHEN acc3 = 1 THEN CONVERT(VARCHAR(11), GETDATE(), 106)
ELSE '-'
END AS tglterima3, 
CASE
WHEN e.acc4 is null THEN '-'
WHEN e.acc4 = 1 THEN '1'
WHEN e.acc4 = 0 THEN '-'
END AS acc4,
CASE
WHEN acc4 = 1 THEN CONVERT(VARCHAR(11), GETDATE(), 106)
ELSE '-'
END AS tglterima4, 
CASE
WHEN e.acc5 is null THEN '-'
WHEN e.acc5 = 1 THEN '1'
WHEN e.acc5 = 0 THEN '-'
END AS acc5,
CASE
WHEN acc5 = 1 THEN CONVERT(VARCHAR(11), GETDATE(), 106)
ELSE '-'
END AS tglterima5,
CASE
WHEN e.acc6 is null THEN '-'
WHEN e.acc6 = 1 THEN '1'
WHEN e.acc6 = 0 THEN '-'
END AS acc6,
CASE
WHEN acc6 = 1 THEN CONVERT(VARCHAR(11), GETDATE(), 106)
ELSE '-'
END AS tglterima6, 
CASE
WHEN e.acc7 is null THEN '-'
WHEN e.acc7 = 1 THEN '1'
WHEN e.acc7 = 0 THEN '-'
END AS acc7,
CASE
WHEN acc7 = 1 THEN CONVERT(VARCHAR(11), GETDATE(), 106)
ELSE '-'
END AS tglterima7, 
CASE
WHEN e.acc8 is null THEN '-'
WHEN e.acc8 = 1 THEN '1'
WHEN e.acc8 = 0 THEN '-'
END AS acc8,
CASE
WHEN acc8 = 1 THEN CONVERT(VARCHAR(11), GETDATE(), 106)
ELSE '-'
END AS tglterima8, 
CASE
WHEN e.acctambah1 is null THEN '-'
WHEN e.acctambah1 = 1 THEN '1'
WHEN e.acctambah1 = 0 THEN '-'
END AS acctambah1,
CASE
WHEN acctambah1 = 1 THEN CONVERT(VARCHAR(11), GETDATE(), 106)
ELSE '-'
END AS tglterima9, 
CASE
WHEN e.acctambah2 is null THEN '-'
WHEN e.acctambah2 = 1 THEN '1'
WHEN e.acctambah2 = 0 THEN '-'
END AS acctambah2,
CASE
WHEN acctambah2 = 1 THEN CONVERT(VARCHAR(11), GETDATE(), 106)
ELSE '-'
END AS tglterima10, 
e.promat1, e.promat2, 
e.promatdirectgift, 
f.idshipto,
pkgc.name as nama_lengkap, 
h.username, 
i.idcontact, 
concat (i.address1,' ' ,i.address2,' ',vill.description,' ',dist.description,' ',city.description,' ',prov.description) as alamat_lengkap, 
'-' as noIVU, 
o.name, 
city.description as idcity, 
b.contentdescription, 
m.description as warna, 
j.idframe, 
j.idmachine, 
'-' as namaSales,
o.name as mamaDealer, 
'-' as namaSTNK, 
'-' almtSTNK,
pr.description as typeDescription,
(c.printcount + 1) as printcount
from shipment a
left join shipment_status ss on a.idshipment = ss.idshipment
	left join shipment_item b on (a.idshipment = b.idshipment)
	left join shipment_outgoing c on (a.idshipment = b.idshipment)
	left join item_issuance d on (b.idshiite = d.idshiite)
	left join picking_slip e on (d.idslip = e.idslip)
	left join ship_to f on (e.idshipto = f.idshipto)

	left join inventory_item j on (e.idinvite = j.idinvite)
	left join feature m on j.idfeature = m.idfeature
	left join internal n on a.idshifro = n.idinternal
	left join organization o on n.idparty = o.idparty

	left join order_shipment_item osi on b.idshiite = osi.idshiite
	left join order_item r on osi.idordite = r.idordite
	left join orders os on r.idorder = os.idorder
	left join vehicle_sales_order vso on os.idorder = vso.idorder
	left join sales_unit_requirement p on vso.idunitreq = p.idreq

	left join customer_order co on vso.idorder = co.idorder
	left join customer cstmr on co.idcustomer = cstmr.idcustomer
	left join internal intcus on intcus.idinternal = a.idshito
	left join party g on (intcus.idparty = g.idparty)
	left join person h on (g.idparty = h.idparty)
	left join organization pkgc on intcus.idparty = pkgc.idparty
	left join party_contact_mechanism pcm on g.idparty = pcm.idparty
	left join postal_address i on (pcm.idcontact = i.idcontact)
	left join geo_boundary prov on i.idprovince=prov.idgeobou
	left join geo_boundary dist on i.iddistrict=dist.idgeobou
	left join geo_boundary city on i.idcity=city.idgeobou
	left join geo_boundary vill on i.idvillage=vill.idgeobou

	left join product pr on b.idproduct = pr.idproduct
	left join salesman q on p.idsalesman = q.idparrol
	left join party_role prl on q.idparrol = prl.idparrol
	left join party s on prl.idparty = s.idparty
	left join person t on s.idparty = t.idparty  
	
	left join party u on p.idowner = u.idparty
	left join person v on u.idparty = v.idparty
	left join party_contact_mechanism w on u.idparty = w.idparty
	left join postal_address z on w.idcontact = z.idcontact
	left join geo_boundary prov_stnk on z.idprovince=prov_stnk.idgeobou
	left join geo_boundary dist_stnk on z.iddistrict=dist_stnk.idgeobou
	left join geo_boundary city_stnk on z.idcity=city_stnk.idgeobou
	left join geo_boundary vill_stnk on z.idvillage=vill_stnk.idgeobou

	left join party stkgc on p.idorganizationowner = stkgc.idparty
	left join organization pgc on stkgc.idparty = pgc.idparty

	left join party_contact_mechanism stgc on pgc.idparty = stgc.idparty
	left join postal_address pagc on stgc.idcontact = pagc.idcontact
	left join geo_boundary prov_stgc on z.idprovince=prov_stgc.idgeobou
	left join geo_boundary dist_stgc on z.iddistrict=dist_stgc.idgeobou
	left join geo_boundary city_stgc on z.idcity=city_stgc.idgeobou
	left join geo_boundary vill_stgc on z.idvillage=vill_stgc.idgeobou
	where 
	CURRENT_TIMESTAMP between ss.dtfrom and ss.dtthru and ss.idstatustype !=13 
	and j.idframe = $P{no_vdo}]]>
	</queryString>
	<field name="idstatustype" class="java.lang.Integer">
		<property name="com.jaspersoft.studio.field.label" value="idstatustype"/>
	</field>
	<field name="noVDO" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="noVDO"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="shipment"/>
	</field>
	<field name="idshipment" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="idshipment"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="shipment"/>
	</field>
	<field name="description" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="description"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="shipment"/>
	</field>
	<field name="idordite" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="idordite"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="picking_slip"/>
	</field>
	<field name="acc1" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="acc1"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="picking_slip"/>
	</field>
	<field name="tglterima" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="tglterima"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="picking_slip"/>
	</field>
	<field name="acc2" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="acc2"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="picking_slip"/>
	</field>
	<field name="tglterima2" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="tglterima2"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="picking_slip"/>
	</field>
	<field name="acc3" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="acc3"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="picking_slip"/>
	</field>
	<field name="tglterima3" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="tglterima3"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="picking_slip"/>
	</field>
	<field name="acc4" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="acc4"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="picking_slip"/>
	</field>
	<field name="tglterima4" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="tglterima4"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="picking_slip"/>
	</field>
	<field name="acc5" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="acc5"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="picking_slip"/>
	</field>
	<field name="tglterima5" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="tglterima5"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="picking_slip"/>
	</field>
	<field name="acc6" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="acc6"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="picking_slip"/>
	</field>
	<field name="tglterima6" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="tglterima6"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="picking_slip"/>
	</field>
	<field name="acc7" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="acc7"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="picking_slip"/>
	</field>
	<field name="tglterima7" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="tglterima7"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="picking_slip"/>
	</field>
	<field name="acc8" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="acc8"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="picking_slip"/>
	</field>
	<field name="tglterima8" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="tglterima8"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="picking_slip"/>
	</field>
	<field name="acctambah1" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="acctambah1"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="picking_slip"/>
	</field>
	<field name="tglterima9" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="tglterima9"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="picking_slip"/>
	</field>
	<field name="acctambah2" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="acctambah2"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="picking_slip"/>
	</field>
	<field name="tglterima10" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="tglterima10"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="picking_slip"/>
	</field>
	<field name="promat1" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="promat1"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="picking_slip"/>
	</field>
	<field name="promat2" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="promat2"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="picking_slip"/>
	</field>
	<field name="promatdirectgift" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="promatdirectgift"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="picking_slip"/>
	</field>
	<field name="idshipto" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="idshipto"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="ship_to"/>
	</field>
	<field name="nama_lengkap" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="nama_lengkap"/>
	</field>
	<field name="username" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="username"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="person"/>
	</field>
	<field name="idcontact" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="idcontact"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="postal_address"/>
	</field>
	<field name="alamat_lengkap" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="alamat_lengkap"/>
	</field>
	<field name="noIVU" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="noIVU"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="billing"/>
	</field>
	<field name="name" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="name"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="organization"/>
	</field>
	<field name="idcity" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="idcity"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="postal_address"/>
	</field>
	<field name="contentdescription" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="contentdescription"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="shipment_item"/>
	</field>
	<field name="warna" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="warna"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="feature"/>
	</field>
	<field name="idframe" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="idframe"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="inventory_item"/>
	</field>
	<field name="idmachine" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="idmachine"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="inventory_item"/>
	</field>
	<field name="namaSales" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="namaSales"/>
	</field>
	<field name="mamaDealer" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="mamaDealer"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="organization"/>
	</field>
	<field name="namaSTNK" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="namaSTNK"/>
	</field>
	<field name="almtSTNK" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="almtSTNK"/>
	</field>
	<field name="typeDescription" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="typeDescription"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="product"/>
	</field>
	<field name="printcount" class="java.lang.Integer">
		<property name="com.jaspersoft.studio.field.label" value="printcount"/>
		<property name="com.jaspersoft.studio.field.tree.path" value="shipment_outgoing"/>
	</field>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band height="67" splitType="Stretch">
			<staticText>
				<reportElement x="160" y="16" width="250" height="30" uuid="122ed9fb-dc89-4661-ae58-f36047ba3d52"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="16" isBold="true"/>
				</textElement>
				<text><![CDATA[Berita Acara Serah Terima]]></text>
			</staticText>
			<textField>
				<reportElement x="0" y="0" width="160" height="30" uuid="45093fb0-7d07-423c-b915-644aea18fdd1"/>
				<textElement>
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{mamaDealer}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="206" y="46" width="143" height="20" uuid="daf308d7-3634-489b-9096-ba9bf3309a58"/>
				<textElement textAlignment="Center"/>
				<textFieldExpression><![CDATA[$F{noVDO}]]></textFieldExpression>
			</textField>
		</band>
	</title>
	<pageHeader>
		<band height="251" splitType="Stretch">
			<staticText>
				<reportElement x="0" y="10" width="50" height="20" uuid="8445d49b-052b-4d70-8e3f-0652977c93eb"/>
				<textElement textAlignment="Justified" verticalAlignment="Top">
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<text><![CDATA[Pada Tgl]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="30" width="79" height="20" uuid="79cecf5b-31f8-4951-9708-eb705b3635df"/>
				<textElement verticalAlignment="Top">
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<text><![CDATA[Nama              :]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="50" width="79" height="20" uuid="37568ae9-63a8-4362-b06e-aeca28cb941a"/>
				<textElement>
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<text><![CDATA[Alamat            :]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="70" width="79" height="20" uuid="bddf93ba-b1cb-4fe7-b94c-963738ddb1d6"/>
				<textElement>
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<text><![CDATA[Kota                :]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="90" width="190" height="20" uuid="836c1f26-e3d0-41d4-95b9-cf7003a54870"/>
				<textElement>
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<text><![CDATA[dengan identifikasi sebagai berikut :]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="110" width="79" height="20" uuid="5d8febac-60b4-4990-b563-17f6c85581e5"/>
				<textElement>
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<text><![CDATA[Nama STNK    : ]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="130" width="79" height="20" uuid="9f51503d-6d8d-4b17-a03f-7e66ab096416"/>
				<textElement>
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<text><![CDATA[Alamat STNK  : ]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="150" width="79" height="20" uuid="dfad7b59-e426-4afa-b98f-09a6894fd1e2"/>
				<textElement>
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<text><![CDATA[No IVU            :]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="170" width="79" height="20" uuid="85855fb3-02cb-42f9-819b-fe2fdf8d8ed3"/>
				<textElement>
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<text><![CDATA[Tipe                 :]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="190" width="79" height="20" uuid="d268e1a9-57a3-4043-b98d-67f313675f4a"/>
				<textElement>
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<text><![CDATA[Warna             :]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="210" width="479" height="20" uuid="bc1895b6-2f1e-459b-8381-7bfb89a7fa7e"/>
				<textElement>
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<text><![CDATA[Aksesoris telah diterima dalam kondisi 100% baru dengan rincian sebagai berikut :]]></text>
			</staticText>
			<staticText>
				<reportElement x="280" y="150" width="90" height="20" uuid="191fd659-072c-44c8-83e6-4562009aa610"/>
				<textElement>
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<text><![CDATA[No DO                :]]></text>
			</staticText>
			<staticText>
				<reportElement x="280" y="170" width="90" height="20" uuid="3c8729de-44ba-462e-bda8-a148ab8eaad7"/>
				<textElement>
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<text><![CDATA[Nomor Rangka   :]]></text>
			</staticText>
			<staticText>
				<reportElement x="280" y="190" width="90" height="20" uuid="0ea53f20-9207-4b72-bd55-bcff671f4550"/>
				<textElement>
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<text><![CDATA[Nomor Mesin     :]]></text>
			</staticText>
			<textField>
				<reportElement x="80" y="30" width="200" height="20" uuid="0b4bc3f9-444d-4b9b-8128-018cad308245"/>
				<textElement>
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{nama_lengkap}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="80" y="150" width="180" height="20" uuid="3a678225-8e1b-4dad-b6a7-3d69289031a5"/>
				<textElement>
					<font fontName="SansSerif"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{noIVU}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="80" y="190" width="180" height="20" uuid="5690ad7d-300f-4e68-8591-b645bd51e102"/>
				<textElement>
					<font fontName="SansSerif"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{warna}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="370" y="150" width="139" height="20" uuid="c2993745-951a-4701-a18b-6ac353b09589"/>
				<textElement>
					<font fontName="SansSerif"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{noVDO}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="370" y="190" width="138" height="20" uuid="12b566c0-55c9-4b7c-bd11-bec0866a5718"/>
				<textElement>
					<font fontName="SansSerif"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{idmachine}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="80" y="50" width="428" height="20" uuid="8814ddb7-8b1d-41b0-980a-785fc7a26ca2"/>
				<textElement>
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{alamat_lengkap}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="80" y="70" width="150" height="20" uuid="73aa71dc-c2a3-47d1-b89a-574b9fcf91ed"/>
				<textElement>
					<font fontName="SansSerif"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{idcity}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="80" y="110" width="200" height="20" uuid="e208040c-5f05-4a39-be6c-4b0acb354237"/>
				<textElement>
					<font fontName="SansSerif"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{namaSTNK}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="80" y="130" width="422" height="20" uuid="5f9ec816-4ec2-47cd-a537-5484f43e4e54"/>
				<textElement>
					<font fontName="SansSerif"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{almtSTNK}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="80" y="170" width="180" height="20" uuid="63a14918-7e47-4745-9266-1ee4b4081d6b"/>
				<textElement>
					<font fontName="SansSerif"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{typeDescription}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="150" y="10" width="389" height="20" uuid="bbc80c7e-3236-47e5-a0bf-5e9e722d597e"/>
				<textElement>
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<text><![CDATA[telah dilakukan serah terima Aksesoris Sepeda Motor Honda kepada :]]></text>
			</staticText>
			<textField>
				<reportElement x="370" y="170" width="138" height="20" uuid="f1ecb762-7cb8-4857-91cf-098d62498adc"/>
				<textElement>
					<font fontName="SansSerif"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{idframe}]]></textFieldExpression>
			</textField>
			<textField pattern="MMM d, yyyy" isBlankWhenNull="true">
				<reportElement x="50" y="10" width="100" height="20" uuid="fcff024c-f5c4-4a93-abdb-83ff6cdde44f"/>
				<textElement textAlignment="Center" verticalAlignment="Top"/>
				<textFieldExpression><![CDATA[$F{idordite}]]></textFieldExpression>
			</textField>
		</band>
	</pageHeader>
	<columnHeader>
		<band height="262" splitType="Stretch">
			<rectangle>
				<reportElement x="0" y="-1" width="424" height="241" uuid="0e764d72-27c7-4e3c-9b87-b614eec7de35"/>
			</rectangle>
			<staticText>
				<reportElement x="0" y="-1" width="40" height="20" uuid="5cc928a1-fb42-462d-a123-72dbe5e7ec71"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<text><![CDATA[No.]]></text>
			</staticText>
			<staticText>
				<reportElement x="105" y="-1" width="116" height="20" uuid="2062eafc-24b3-4935-8fa5-890fd7f7cefa"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<text><![CDATA[Deskripsi Aksesoris]]></text>
			</staticText>
			<staticText>
				<reportElement x="222" y="-1" width="102" height="20" uuid="3fef47b0-7492-433b-82cb-f27e729d53d0"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<text><![CDATA[QTY]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="19" width="40" height="20" uuid="3122b0b5-2898-45c4-84cb-5fbe7940a92d"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<text><![CDATA[1]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="39" width="40" height="20" uuid="106d7a92-9ebb-47a6-896b-dd11003a6c3b"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<text><![CDATA[2]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="59" width="40" height="20" uuid="d5b9afde-d0c3-41a3-9367-47fa0c6fed2c"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<text><![CDATA[3]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="79" width="40" height="20" uuid="c7b31cbc-2ae1-40b4-886b-a29d5d5c2b50"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<text><![CDATA[4]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="99" width="40" height="20" uuid="7f1f31dc-5105-419d-8a82-4b1d03f549cf"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<text><![CDATA[5]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="119" width="40" height="20" uuid="e2d5ffa0-dc83-4794-ad21-63d407e00120"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<text><![CDATA[6]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="139" width="40" height="20" uuid="929b64c5-551b-46d5-afac-5d04a7e5645e"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<text><![CDATA[7]]></text>
			</staticText>
			<line>
				<reportElement x="0" y="19" width="424" height="1" uuid="37e79cd5-3bc7-44c4-808d-e9537f2fb842"/>
			</line>
			<line>
				<reportElement x="40" y="-1" width="1" height="241" uuid="ea9392fa-a670-4a8c-b694-e1a28f17ae00"/>
			</line>
			<line>
				<reportElement x="221" y="-1" width="1" height="241" uuid="6e78b63c-6a0b-477d-940c-d68cde1f8f51"/>
			</line>
			<staticText>
				<reportElement x="0" y="159" width="40" height="20" uuid="be63bbfc-a261-4f5a-8097-720e8a4f436f"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<text><![CDATA[8]]></text>
			</staticText>
			<staticText>
				<reportElement x="105" y="19" width="116" height="20" uuid="3e70fff4-9e1b-4c95-ab2d-b548feaf2800"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<text><![CDATA[Helm]]></text>
			</staticText>
			<staticText>
				<reportElement x="105" y="39" width="116" height="20" uuid="b80af92f-7b81-470f-b211-172a1b7362c9"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<text><![CDATA[Spion Kanan]]></text>
			</staticText>
			<staticText>
				<reportElement x="105" y="59" width="116" height="20" uuid="7ac88f04-44bd-408d-8c4a-74ce68023ad7"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<text><![CDATA[Spion Kiri]]></text>
			</staticText>
			<staticText>
				<reportElement x="106" y="79" width="116" height="20" uuid="62b3e875-ebc8-40f1-bb63-7e591a230435"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<text><![CDATA[Tool Kit]]></text>
			</staticText>
			<staticText>
				<reportElement x="106" y="99" width="116" height="20" uuid="33060a85-9e53-4d78-ab79-8ec196294d0d"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<text><![CDATA[Buku Servis]]></text>
			</staticText>
			<staticText>
				<reportElement x="105" y="119" width="116" height="20" uuid="88a27414-1e46-4461-a229-6e5cb34ca6ed"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<text><![CDATA[Accu]]></text>
			</staticText>
			<staticText>
				<reportElement x="105" y="139" width="116" height="20" uuid="24d73f08-b11b-4cfc-a894-8a9fc957ef62"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<text><![CDATA[Buku Pedoman]]></text>
			</staticText>
			<staticText>
				<reportElement x="105" y="159" width="116" height="20" uuid="04e0bc3e-45b3-472b-9f61-6214348b0819"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<text><![CDATA[ACC8]]></text>
			</staticText>
			<staticText>
				<reportElement x="105" y="179" width="116" height="20" uuid="2dec2cb9-2012-4f9d-bac7-48bf34cda7ff"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<text><![CDATA[ACC Extra 1]]></text>
			</staticText>
			<staticText>
				<reportElement x="105" y="199" width="116" height="20" uuid="dda8a603-0324-4351-a446-03f4209eb0f2"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<text><![CDATA[ACC Extra 2]]></text>
			</staticText>
			<textField>
				<reportElement x="222" y="19" width="100" height="20" uuid="f6e986e8-c712-44bb-860b-2ea87dde2e06"/>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{acc1}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="221" y="39" width="101" height="20" uuid="a71ed90e-b904-4dce-af1c-06a5f28e7584"/>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{acc2}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="221" y="59" width="101" height="20" uuid="bfb4ec2e-2c21-435b-9886-c8ac5eaef143"/>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{acc3}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="221" y="79" width="101" height="20" uuid="07d0fc65-7c13-4d70-92ea-d679e34a4b85"/>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{acc4}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="221" y="99" width="101" height="20" uuid="dfe3e16d-292d-43d4-beac-7645467da5bd"/>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{acc5}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="221" y="119" width="101" height="20" uuid="61415d78-7e47-4feb-ba6d-4b9695387f31"/>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{acc6}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="221" y="139" width="101" height="20" uuid="dc0292e3-5a6b-4ea5-8143-2f526d180a67"/>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{acc7}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="221" y="159" width="101" height="20" uuid="11a152b1-1d04-404c-9f5a-9c9f02143cae"/>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{acc8}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="221" y="179" width="101" height="20" uuid="39a2257a-223a-42b6-997c-f49bf170538f"/>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{acctambah1}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="221" y="199" width="101" height="20" uuid="dca929a2-3e26-46e2-a49e-a41a6e65fc9d"/>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{acctambah2}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="324" y="-1" width="100" height="20" uuid="56f0e5e7-ca22-4c78-8890-66af996fb50c"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<text><![CDATA[Tgl Terima]]></text>
			</staticText>
			<textField pattern="dd / MMMM / YYYY">
				<reportElement x="323" y="99" width="101" height="20" uuid="d315e460-8543-4bdf-9f61-0436a551eeb0"/>
				<box>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{tglterima5}]]></textFieldExpression>
			</textField>
			<textField pattern="dd / MMMM / YYYY">
				<reportElement x="323" y="39" width="101" height="20" uuid="65fe1cd9-35d7-48dd-ad20-2e0822853efc"/>
				<box>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{tglterima2}]]></textFieldExpression>
			</textField>
			<textField pattern="dd - MMMM - yyyy">
				<reportElement x="323" y="19" width="101" height="20" uuid="d80cfcfc-ef78-476f-a297-05d2990c6959"/>
				<box>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{tglterima}]]></textFieldExpression>
			</textField>
			<textField pattern="dd / MMMM / YYYY">
				<reportElement x="323" y="59" width="101" height="20" uuid="52003b97-0182-4c30-90cf-21ed0e4097cf"/>
				<box>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{tglterima3}]]></textFieldExpression>
			</textField>
			<textField pattern="dd / MMMM / YYYY">
				<reportElement x="323" y="79" width="101" height="20" uuid="43b35d1b-9dd2-445d-9f29-748903e587fd"/>
				<box>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{tglterima4}]]></textFieldExpression>
			</textField>
			<textField pattern="dd / MMMM / YYYY">
				<reportElement x="323" y="119" width="101" height="20" uuid="3601adf8-ddf0-4a59-9622-4b51c8f4578b"/>
				<box>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{tglterima6}]]></textFieldExpression>
			</textField>
			<textField pattern="dd / MMMM / YYYY">
				<reportElement x="323" y="139" width="101" height="20" uuid="10e8db63-64c7-41b1-a33f-c5480989efd4"/>
				<box>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{tglterima7}]]></textFieldExpression>
			</textField>
			<textField pattern="dd / MMMM / YYYY">
				<reportElement x="323" y="159" width="101" height="20" uuid="cfd5a0e3-f636-4a5b-93ef-0bdc039b69f9"/>
				<box>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{tglterima8}]]></textFieldExpression>
			</textField>
			<textField pattern="dd / MMMM / YYYY">
				<reportElement x="323" y="179" width="101" height="20" uuid="8a19913d-427a-4a4c-ad05-53738a2084ae"/>
				<box>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{tglterima9}]]></textFieldExpression>
			</textField>
			<textField pattern="dd / MMMM / YYYY">
				<reportElement x="323" y="199" width="101" height="20" uuid="e4f7f1d8-b7fc-40ff-8fbf-1a1d6c7f94d6"/>
				<box>
					<rightPen lineWidth="1.0"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$F{tglterima10}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="0" y="179" width="40" height="20" uuid="c6d3857d-7946-4e33-a747-55c28e4448a0"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<text><![CDATA[9]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="199" width="40" height="20" uuid="f7638a48-c92c-4ec4-a65f-2861513ebb66"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<text><![CDATA[10]]></text>
			</staticText>
			<line>
				<reportElement x="323" y="-1" width="1" height="241" uuid="2e60f771-c824-42b7-a466-97f197afc0c7"/>
			</line>
			<line>
				<reportElement x="105" y="-1" width="1" height="241" uuid="5cdf7ca6-f145-415f-bba7-e562d4047594"/>
			</line>
			<staticText>
				<reportElement x="41" y="0" width="64" height="20" uuid="b71869b2-e6b4-406f-8904-b657d2cd989b"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<text><![CDATA[Kode Aks]]></text>
			</staticText>
		</band>
	</columnHeader>
	<columnFooter>
		<band height="182" splitType="Stretch">
			<staticText>
				<reportElement x="0" y="90" width="150" height="20" uuid="6b2a039b-4849-40c2-b0b4-0007e3ee02d5"/>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="11"/>
				</textElement>
				<text><![CDATA[<.......................................>]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="120" width="90" height="21" uuid="a1ebada4-5cac-4303-87e5-afc1b9470dd5"/>
				<textElement textAlignment="Center">
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<text><![CDATA[Nama Salesman   : ]]></text>
			</staticText>
			<textField>
				<reportElement x="90" y="120" width="100" height="21" uuid="affa8acf-cfc7-49db-a583-d2f5b136f180"/>
				<textElement>
					<font fontName="SansSerif"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{namaSales}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="0" y="0" width="151" height="20" uuid="8aa75431-1651-496d-af9e-da8f26634875"/>
				<textElement textAlignment="Center">
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<text><![CDATA[Diserahkan Tanggal  :]]></text>
			</staticText>
			<staticText>
				<reportElement x="280" y="0" width="150" height="20" uuid="e3001df7-ad84-4f81-ade8-a0cab976c4a8"/>
				<textElement textAlignment="Center">
					<font fontName="SansSerif" size="11"/>
				</textElement>
				<text><![CDATA[Diterima Pelanggan tanggal  :]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="141" width="90" height="21" uuid="fccc4cd8-3fa7-401b-a684-8254c0b43fe7"/>
				<textElement textAlignment="Left">
					<font fontName="SansSerif" size="10"/>
				</textElement>
				<text><![CDATA[Print Ke   : ]]></text>
			</staticText>
			<staticText>
				<reportElement x="280" y="95" width="150" height="20" uuid="135510df-b37f-4c7b-8322-652838e97917"/>
				<textElement textAlignment="Center">
					<font fontName="Times New Roman" size="11"/>
				</textElement>
				<text><![CDATA[<.......................................>]]></text>
			</staticText>
			<textField>
				<reportElement x="90" y="141" width="100" height="21" uuid="cbab9b46-b2ce-4cb8-b39a-ae3c5b2b1a3f"/>
				<textFieldExpression><![CDATA[$F{printcount}]]></textFieldExpression>
			</textField>
		</band>
	</columnFooter>
</jasperReport>
